/* 
  SystemReporting.strings
  CleanMyMac

  Created by Serhii Butenko on 06.08.2021.
  Copyright © 2021 MacPaw. All rights reserved.
*/
// Footer


"SystemReporting_Footer_NoStatisticsAvailable_Title" = "We hebben nog geen statistieken. Laten we iets opruimen!";

"SystemReporting_Footer_CleanedSizeBlock_Description" = "opgeruimd sinds je CleanMyMac voor het eerst hebt gebruikt";
"SystemReporting_Footer_TasksCompleteBlock_Description" = "uitgevoerd om de werking van je Mac te verbeteren";
"SystemReporting_Footer_MalwareScannedBlock_Description" = "gescand en gezocht naar kwetsbaarheden";
"SystemReporting_Footer_MalwareCleanedBlock_Description" = "geneutraliseerd en verwijderd";

// System Reporting Content

"SystemReporting_Header_Title" = "Aanbevelingen";
"SystemReporting_ReportingButton_OpenTitle" = "Assistent";
"SystemReporting_ReportingButton_CloseTitle" = "Sluit";
"SystemReporting_Footer_ExpandViewActionTitle" = "Toon meer";

// Malware Found Recommendation

"Recommendation_MalwareFound_Subtitle" = "Verwijder ze om je Mac veilig te houden.";
"Recommendation_MalwareFound_ActionTitle" = "Verwijder malware";

// Uninstall Unsupported Apps Recommendation

"Recommendation_UninstallUnsupportedApps_Subtitle" = "Verwijder apps die niet compatibel zijn met je Mac.";
"Recommendation_UninstallUnsupportedApps_ActionTitle" = "Verwijder apps";

// Uninstall Unused Apps Recommendation

"Recommendation_UninstallUnusedApps_Subtitle" = "Verwijder apps die je al even niet hebt gebruikt.";
"Recommendation_UninstallUnusedApps_ActionTitle" = "Verwijder apps";

// Update Some Apps Recommendation

"Recommendation_UpdateApps_Subtitle" = "Installeer de nieuwste versies als je nieuwe functies en meer stabiliteit wilt.";
"Recommendation_UpdateApps_ActionTitle" = "Bekijk alle updates";

// Low Disk Space Recommendation

"Recommendation_LowDiskSpace_Title" = "Weinig schijfruimte";
"Recommendation_LowDiskSpace_Subtitle" = "Verwijder overbodige bestanden om opslagruimte vrij te maken.";
"Recommendation_LowDiskSpace_ActionTitle" = "Maak ruimte vrij";

// Malware Deep Scan Recommendation

"Recommendation_MalwareDeepScan_Title" = "Zoek malware";
"Recommendation_MalwareDeepScan_Subtitle" = "Detecteer dreigingen die mogelijk in het systeem schuilen.";
"Recommendation_MalwareDeepScan_ActionTitle" = "Start grondige scan";

// Trash Bin Overfill Recommendation

"Recommendation_TrashBinOverfill_Title" = "Leeg de prullenmand";
"Recommendation_TrashBinOverfill_Subtitle" = "Omdat de prullenmand de limiet heeft overschreden.";
"Recommendation_TrashBinOverfill_ActionTitle" = "Leeg prullenmand";

// Smart Scan Overdue Recommendation

"Recommendation_SmartScanOverdue_Title" = "Tijd om de Mac op te ruimen";
"Recommendation_SmartScanOverdue_Subtitle" = "Doe een scan om rommel tijdig te verwijderen.";
"Recommendation_SmartScanOverdue_ActionTitle" = "Start Slimme scan";

// Gemini Promo

"Recommendation_GeminiPromo_Title" = "Verwijder duplicaten";
"Recommendation_GeminiPromo_Subtitle" = "Maak nog meer ruimte vrij door dubbele bestanden te verwijderen met Gemini.";
"Recommendation_GeminiPromo_ActionTitle" = "Probeer nu ↗";

// ClearVPN Promo

"Recommendation_ClearVPNPromo_Title" = "Surf veilig op internet";
"Recommendation_ClearVPNPromo_Subtitle" = "Gebruik ClearVPN: dé oplossing om veilig en privé te surfen op internet.";
"Recommendation_ClearVPNPromo_ActionTitle" = "Probeer nu ↗";

// AM Survey

"Recommendation_AMSurvey_Title" = "Help ons je Mac beter te beschermen";
"Recommendation_AMSurvey_Subtitle" = "Beantwoord enkele vragen om de bescherming tegen malware te verbeteren";
"Recommendation_AMSurvey_ActionTitle" = "Naar enquête ↗";

// Free Up Purgeable Space

"Recommendation_FreeUpPurgeableSpace_Title" = "Maak %@ wisbare ruimte vrij";
"Recommendation_FreeUpPurgeableSpace_Subtitle" = "Verwijder lokaal bewaarde iCloud-gegevens en caches.";
"Recommendation_FreeUpPurgeableSpace_ActionTitle" = "Maak ruimte vrij";

// Static Modules Recommendations

"Recommendation_SystemJunkModule_Title" = "Verwijder rommel";
"Recommendation_SystemJunkModule_Subtitle" = "Wis overbodige bestanden die door je systeem en apps worden gegenereerd.";
"Recommendation_SystemJunkModule_ActionTitle" = "Zoek rommel";

"Recommendation_iTunesJunkModule_Title" = "Wis iTunes-rommel";
"Recommendation_iTunesJunkModule_Subtitle" = "Zoek en wis rommel in je bibliotheek.";
"Recommendation_iTunesJunkModule_ActionTitle" = "Wis iTunes-rommel";

"Recommendation_PhotoJunkModule_Title" = "Verwijder rommel uit Foto's";
"Recommendation_PhotoJunkModule_Subtitle" = "Maak ruimte vrij door overbodige foto's te verwijderen.";
"Recommendation_PhotoJunkModule_ActionTitle" = "Wis rommel van Foto's";

"Recommendation_TrashBinsModule_Title" = "Scan prullenmanden";
"Recommendation_TrashBinsModule_Subtitle" = "Zoek en leeg alle prullenmanden.";
"Recommendation_TrashBinsModule_ActionTitle" = "Leeg prullenmand";

"Recommendation_MailAttachmentsModule_Title" = "Vind rommel in Mail";
"Recommendation_MailAttachmentsModule_Subtitle" = "Zoek Mail-bestanden die schijfruimte innemen en wis ze.";
"Recommendation_MailAttachmentsModule_ActionTitle" = "Doorzoek Mail";

"Recommendation_MalwareRemovalModule_Title" = "Detecteer potentiële dreigingen";
"Recommendation_MalwareRemovalModule_Subtitle" = "Zorg dat je systeem geen kwetsbaarheden heeft.";
"Recommendation_MalwareRemovalModule_ActionTitle" = "Zoek malware";

"Recommendation_PrivacyModule_Title" = "Check je privacy";
"Recommendation_PrivacyModule_Subtitle" = "Kijk welke gegevens apps mogen zien en bijhouden.";
"Recommendation_PrivacyModule_ActionTitle" = "Check nu";

"Recommendation_OptimizationModule_Title" = "Optimaliseer je Mac";
"Recommendation_OptimizationModule_Subtitle" = "Configureer de onderdelen die de snelheid van je Mac beïnvloeden.";
"Recommendation_OptimizationModule_ActionTitle" = "Start de optimalisatie";

"Recommendation_MaintenanceModule_Title" = "Verzorg je Mac";
"Recommendation_MaintenanceModule_Subtitle" = "Voer een aantal scripts uit om je systeem een boost te geven.";
"Recommendation_MaintenanceModule_ActionTitle" = "Voer onderhoud uit";

"Recommendation_ExtensionsModule_Title" = "Beheer extensies";
"Recommendation_ExtensionsModule_Subtitle" = "Zoals plug-ins, widgets en voorkeurpanelen.";
"Recommendation_ExtensionsModule_ActionTitle" = "Bekijk extensies";

"Recommendation_LAOFModule_Title" = "Wis oude en grote bestanden";
"Recommendation_LAOFModule_Subtitle" = "Check grote bestanden die je al maanden niet hebt geopend.";
"Recommendation_LAOFModule_ActionTitle" = "Bekijk bestanden";

"Recommendation_FileManagerModule_Title" = "Analyseer je schijfruimte";
"Recommendation_FileManagerModule_Subtitle" = "Kijk hoe je je opslag gebruikt.";
"Recommendation_FileManagerModule_ActionTitle" = "Analyseer opslag";

"Recommendation_FreeTrial_Title" = "Probeer CleanMyMac X gratis uit!";
"Recommendation_FreeTrial_Subtitle" = "7 dagen lang volledige toegang tot alle functies";
"Recommendation_FreeTrial_ActionTitle" = "Begin proefperiode";

// Add To Dock

"Recommendation_AddToDock_Title" = "Symbool altijd in het Dock";
"Recommendation_AddToDock_Subtitle" = "Houd CleanMyMac altijd binnen handbereik om snel op te ruimen.";
"Recommendation_AddToDock_ActionTitle" = "Altijd in het Dock";

"Recommendation_AddToDock_Completion_Title" = "Klaar! Nu zijn we nog closer.";

// CMM5 Download

"Recommendation_DownloadCMM5_Title" = "Upgrade naar de nieuwe CleanMyMac-versie";
"Recommendation_DownloadCMM5_Subtitle" = "De gloednieuwe versie is beschikbaar.";
"Recommendation_DownloadCMM5_ActionTitle_Download" = "Download";
"Recommendation_DownloadCMM5_ActionTitle_Launch" = "Start";
"Recommendation_DownloadCMM5_ActionTitle_Cancel" = "Annuleer";
"Recommendation_DownloadCMM5_ActionTitle_Retry" = "Probeer opnieuw";
"Recommendation_DownloadCMM5_ActionTitle_Downloading" = "Aan het downloaden";
